Subject: Content Writer Candidate - Sarita Chahar
From: Sarita Chahar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 19 Jan 2021 08:02:46 -0500

| | Content Writer Test

Name | Sarita Chahar
E-mail | [email-masked]
Phone Number | (91) 8237392874
Where do you currently live (area) | Mundhwa, Pune

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Seniority | Content Specialist | Still working | 25000
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

Please write a short blog of 300 words on how to manage social media customer service. Below are two reference blogs. Please keep in mind that we want to jump to points straight away instead of wasting words on intro etc. 1. https://blog.hootsuite.com/multilingual-social-media-presence/ 2. http://veracontent.com/2016/11/22/multilingual-social-media/

I charge for sample assignments too, as you know it requires detailed research and editing. I offer only paid samples.
Let me know if you are okay with my charges.

Also, please refer to my portfolio to understand my writing style. I'm attaching few links for your reference.

https://www.linkedin.com/in/sarita-chahar-1a7094117/
https://linktr.ee/Sarita_Chahar

Please share links to blogs written by you | https://wordpress.com/view/oneplaceatatime.home.blog

| |